﻿#table-prices thead tr th{
    vertical-align:middle;
}

.table-none {
    background: white !important;
    border-top: 0px !important;
    border-bottom: 0px !important;
}

.table-price-border-right  {
    border-right-color: #7e7e7e !important;
    border-right-style: solid !important;
    border-right-width: 1px !important;
}


.table-price-border-left {
    border-left-color: #7e7e7e !important;
    border-left-style: solid !important;
    border-left-width: 1px !important;
}

.table-price-border {
    border-left-color: rgb(193, 195, 209) !important;
    border-left-style: solid !important;
    border-left-width: 1px !important;
    border-right-color: rgb(193, 195, 209) !important;
    border-right-style: solid !important;
    border-right-width: 1px !important;
}

.ta-stock-alert {
    width: 100%;
}

.max-width-100 {
    max-width: 100px;
}

.td-medidas {
    font-size: smaller;
}

.td-cantidad {
    width: 100%;
}

.warnWarehouse {
    color: #cf4647;
}

.warnWarehouseDiv {
    text-align: center;
}

.img-size {
    text-align: center !important;
}

#MainContent_imgSize {
    max-width: 150px;
}

.ui-dialog-buttonpane {
    margin-top: 0px !important;
}

#dialogCalculateSize {
    padding-bottom: 0px !important;
}

.inputSize {
    padding: 5px;
    font-size: 15px;
    width: 70%;
}

div.ext-box {
    display: table;
    height: 150px;
}

div.int-box {
    display: table-cell;
    vertical-align: middle;
}

/*.imgModelClass{
    max-width: 460px;
    min-width: 460px;
}*/

.td-precio {
    max-width: 50px;
    display: none;
}

.margin-right-15 {
    margin-right: 15px;
}

input:focus {
    outline: none;
}

#div_carga {
    display: none;
}

.btn-hd {
    text-align: center;
    line-height: 32px;
    background-color: #FBFBFB;
    border: 1px solid #CCC;
    display: table;
    font-family: Verdana;
    font-size: 14px;
    color: #666;
    position: relative;
    float: left;
    margin-left: 5px;
    cursor: pointer;
    padding-left: 2px;
    padding-right: 2px;
}

.btn-equivalent {
    text-align: center;
    line-height: 32px;
    background-color: #FBFBFB;
    border: 1px solid #CCC;
    display: table;
    font-family: Verdana;
    font-size: 14px;
    color: #666;
    position: relative;
    float: left;
    cursor: pointer;
}



.btn-ficha-tecnica {
    text-align: center;
    line-height: 30px;
    background-color: #FBFBFB;
    border: 1px solid #CCC;
    display: table;
    font-family: Verdana;
    font-size: 14px;
    color: #666;
    position: relative;
    float: left;
    margin-left: 5px;
    cursor: pointer;
}

.btn-pack {
    text-align: center;
    line-height: 30px;
    background-color: #FBFBFB;
    border: 1px solid #CCC;
    display: table;
    font-family: Verdana;
    font-size: 14px;
    color: #666;
    position: relative;
    float: left;
    margin-left: 5px;
    padding: 8px;
}

.btn-quick-order {
    text-align: center;
    line-height: 30px;
    background-color: #FBFBFB;
    border: 1px solid #CCC;
    display: table;
    font-family: Verdana;
    font-size: 14px;
    color: #666;
    position: relative;
    float: left;
    margin-left: 5px;
    cursor: pointer;
    padding: 8px;
}

    .btn-quick-order a {
        color: #666;
        font-weight: bold;
        padding-left: 10px;
    }

    .btn-quick-order input {
        padding-left: 5px;
    }


.btn-add-to-cart {
    float: right;
    font-weight: bolder;
    text-align: center;
    line-height: 30px;
    background-color: #FBFBFB;
    border: 1px solid #CCC;
    font-family: Verdana;
    font-size: 14px;
    color: #666 !important;
    margin-left: 5px;
    cursor: pointer;
    padding: 12px;
    padding-left: 50px;
    outline: none;
    vertical-align: middle;
    margin-top: 10px;
    padding: 10px;
    margin-bottom: 10px;
}

.btn-close-quick {
    float: left;
    font-weight: bolder;
    text-align: center;
    line-height: 30px;
    background-color: #FBFBFB;
    border: 1px solid #CCC;
    font-family: Verdana;
    font-size: 14px;
    color: #666 !important;
    margin-left: 5px;
    cursor: pointer;
    padding: 12px;
    padding-left: 50px;
    outline: none;
    vertical-align: middle;
    margin-top: 10px;
    padding: 10px;
    margin-bottom: 10px;
}

.btn-add-to-cart-clicked {
    //background-image: url('../Images/Add-To-Cart-32-spinner.gif') !important;
    //background-repeat: no-repeat;
    // background-position-y: 12px;
    // background-position-x: 10px;
    // background-size: 32px;
    background-color: #FBFBFB;
    -webkit-transition: background-image 0.6s ease-in-out;
    -moz-transition: background-image 0.6s ease-in-out;
    -o-transition: background-image 0.6s ease-in-out;
    transition: background-image 0.6s ease-in-out;
}

.btn-add-to-cart-ok {
    //background-image: url('../Images/Add-To-Cart-32-ok.gif') !important;
    // background-repeat: no-repeat;
    // background-position-y: 12px;
    // background-position-x: 10px;
    // background-size: 32px;
    background-color: #FBFBFB;
    -webkit-transition: background-image 0.6s ease-in-out;
    -moz-transition: background-image 0.6s ease-in-out;
    -o-transition: background-image 0.6s ease-in-out;
    transition: background-image 0.6s ease-in-out;
}

.details-color {
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-right: -2px !important;
}

/* Boton añadir al carrito*/

/* /Boton añadir al carrito*/

/* Spinner de carga para añadir */
.spinner {
    width: 20px;
    height: 20px;
    margin: 0px auto;
    margin-left: 7px;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
    animation: sk-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1.0);
        opacity: 0;
    }
}

@keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
        opacity: 0;
    }
}

.imageColor {
    cursor: pointer;
}

    .imageColor:hover {
        opacity: 0.8;
    }


.div-colores {
    position: relative;
}

.li-colores {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 4px;
}

.img-colores {
    width: 50px;
    height: 50px;
    margin-top: 4px;
    margin-bottom: 2px;
}

.iOutlet {
    padding-top: 15px;
    position: absolute;
    z-index: 1;
}

.img-iOutlet {
    margin-top: 5px;
    width: 120px;
}

.CodigoColor {
    display: block;
    opacity: 0.90;
    width: 50px;
    font-size: 12px;
    text-align: center;
}


.details-color-seleccionado {
    border: 3px solid #cdcdcd;
}






.details-tallas-color-cargando {
    opacity: 0.5;
    /* Firefox */
    -moz-transition-property: opacity;
    -moz-transition-duration: 2s;
    -moz-transition-delay: 1s;
    /* WebKit */
    -webkit-transition-property: opacity;
    -webkit-transition-duration: 2s;
    -webkit-transition-delay: 1s;
    /* Opera */
    -o-transition-property: opacity;
    -o-transition-duration: 2s;
    -o-transition-delay: 1s;
    /* Standard */
    transition-property: opacity;
    transition-duration: 2s;
    transition-delay: 1s;
}

.btn-tallas {
    text-align: center;
    line-height: 32px;
    background-color: #FBFBFB;
    border: 1px solid #CCC;
    font-family: Verdana;
    font-size: 14px;
    color: #666;
    margin-left: 5px;
    padding: 5px;
}

.producto-botones {
    padding: 12px 0px;
}

.titleDetails {
    border-top: 1px solid #ececec;
    padding-top: 20px !important;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 20px !important;
}

.titleDetails2 {
    padding-top: 20px !important;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 20px !important;
}

.div-alm-med {
    margin-bottom: 10px;
}

.font-color-details {
    color: #a4a4a4;
}

.selector-colores-line {
    border-bottom: 1px solid #ececec;
}


.atributos2 {
    text-decoration: none;
    color: #000;
    text-shadow: 2px 2px 2px #fff;
    margin-right: 4px;
    margin-bottom: 4px;
    float: left;
    text-align: center;
    padding: 1px;
}

.ImageChild {
    width: 20px;
    position: absolute;
    top: 4px;
    left: 1px;
    float: right;
}


.no-row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}



#dialog {
    min-height: 60px !important;
}

#dialogHD {
    min-height: 60px !important;
    text-align: center;
}

.pAddProduct {
    padding-left: 10px !important;
}






.table-fill div.table-title {
    display: block;
    margin: auto;
    max-width: 600px;
    padding: 5px;
    width: 100%;
}

.table-fill .table-title h3 {
    color: #fafafa;
    font-size: 30px;
    font-weight: 400;
    font-style: normal;
    font-family: "Roboto", helvetica, arial, sans-serif;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
}


/*** Table Styles **/

.column-quantity {
    width: 7%;
}

.column-size {
    width: 8%;
}

.column-price {
    width: 7%;
}

.column-stock {
    width: 8%;
}

.column-entry {
    width: 8%;
}

.column-situation {
    width: 9%;
}

.column-pack {
    width: 5%;
}

.column-box {
    width: 5%;
}

.column-size-box {
    width: 10%;
}

.column-weight-box {
    width: 6%;
}

.column-size {
    width: 5%;
}

.column-reference {
    width: 7%;
}

.column-taric {
    width: 14%;
}

#MainContent_names1 {
    width: 25%;
}

#MainContent_names2 {
    width: 25%;
}

#MainContent_colPack1 {
    width: 20%;
}

#MainContent_colUnit1 {
    width: 20%;
}

#MainContent_colBox1 {
    width: 20%;
}


table {
    border: 1px solid #eeeeee;
}

.table-fill {
    background: white;
    border-collapse: collapse;
    margin: auto;
    padding: 5px;
    width: 100%;
    animation: float 5s infinite;
}

    .table-fill th {
        color: #eeeeee;
        background: #7e7e7e;
        border-right: 1px solid white;
        font-size: 14px;
        font-weight: 100;
        padding: 7px;
        text-align: left;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
        vertical-align: middle;
    }

.table-sizes {
    width: 100% !important;
    border: none;
    padding: 0px;
    text-align: center;
    overflow: auto !important;
}

.table-responsive .sticky-wrap {
    overflow: visible !important;
}

.table-sizes th {
    padding: 2px 7px 2px 7px !important;
}

.table-fill th:first-child {
    border-top-left-radius: 3px;
}

.table-fill th:last-child {
    border-top-right-radius: 3px;
    border-right: none;
}

.table-fill tr {
    color: #666B85;
    font-size: 16px;
    font-weight: normal;
}


    .table-fill tr:first-child {
        border-top: none;
    }

    .table-fill tr:last-child {
        border-bottom: none;
    }

    .table-fill tr:nth-child(odd) td {
        background: #EBEBEB;
    }

    .table-fill tr:last-child td:first-child {
        border-bottom-left-radius: 3px;
    }

    .table-fill tr:last-child td:last-child {
        border-bottom-right-radius: 3px;
    }

.table-fill td {
    background: #FFFFFF;
    padding: 7px;
    text-align: left;
    vertical-align: middle;
    font-weight: 500;
    font-size: 12px;
    border-right: 1px solid #C1C3D1;
}

.table-sizes td {
    padding: 2px 7px 2px 7px !important;
}

.table-fill td:last-child {
    border-right: 0px;
}

.table-fill th.text-left {
    text-align: left;
}

.table-fill th.text-center {
    text-align: center;
}

.table-fill th.text-right {
    text-align: right;
}

.table-fill td.text-left {
    text-align: left;
}

.table-fill td.text-center {
    text-align: center;
}

.table-fill td.text-right {
    text-align: right;
}

#table-prices td {
    vertical-align: middle;
}

#table-prices .hoverHand {
    cursor: pointer;
    cursor: hand;
}

@media (max-width:1480px) {


}
 .buttonCalculateSizes {
     padding:8px 15px;
 }